Bug 642631 - Rebase hivex in RHEL 6.1
Summary: Rebase hivex in RHEL 6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hivex
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 657017
TreeView+ depends on / blocked
 
Reported: 2010-10-13 13:15 UTC by Richard W.M. Jones
Modified: 2011-11-14 20:21 UTC (History)
3 users (show)

Fixed In Version: hivex-1.2.4-3.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:11:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0588 normal SHIPPED_LIVE hivex bug fix and enhancement update 2011-05-18 17:56:47 UTC

Description Richard W.M. Jones 2010-10-13 13:15:19 UTC
Description of problem:

A number of bugs have been fixed in hivex 1.2.2 (in RHEL 6.0)
versus the latest upstream version 1.2.3:

http://git.annexia.org/?p=hivex.git;a=shortlog

None of them are huge showstoppers.  They are general stability
improvements suitable for RHEL.

This seems worth a rebase, rather than just adding all of
those patches by hand (which amounts to the same thing but
is a lot more work for everyone).

Version-Release number of selected component (if applicable):

1.2.2

Comment 2 Richard W.M. Jones 2010-12-02 16:08:43 UTC
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2936431

Comment 7 errata-xmlrpc 2011-05-19 13:11:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0588.html


Note You need to log in before you can comment on or make changes to this bug.